package com.xzzn.ems.domain.vo;

import java.math.BigDecimal;

/**
 * 单站监控-首页-电池堆点位数据
 */
public class StackPointVo{

    private String statisDate;
    /** SOC */
    private BigDecimal avgSoc;

    /** SOH */
    private BigDecimal avgSoh;

    /** 电池平均温度 */
    private BigDecimal avgTemp;

    public String getStatisDate() {
        return statisDate;
    }

    public void setStatisDate(String statisDate) {
        this.statisDate = statisDate;
    }

    public BigDecimal getAvgTemp() {
        return avgTemp;
    }

    public void setAvgTemp(BigDecimal avgTemp) {
        this.avgTemp = avgTemp;
    }

    public BigDecimal getAvgSoc() {
        return avgSoc;
    }

    public void setAvgSoc(BigDecimal avgSoc) {
        this.avgSoc = avgSoc;
    }

    public BigDecimal getAvgSoh() {
        return avgSoh;
    }

    public void setAvgSoh(BigDecimal avgSoh) {
        this.avgSoh = avgSoh;
    }
}
